function addhot(name,time,lv,content,hand,title,tbname,tid)
{
	$('#alert-loading').modal("close");
	$("#add").before('<li class="am-comment">'+
			'<a onclick="callbackObj.web_user_see(\'' + name+ '\');" >'+
			'<img src="'+hand+'" alt="" class="am-comment-avatar" width="48" height="48" /></a>'+
			'<div class="am-comment-main "><header class="am-comment-hd ">'+
			'<h3 style="margin-top: 10px;margin-left: 10px;margin-bottom:0px" onclick="callbackObj.web_thread_enter(\''+tid+'\',\''+tbname+'\')" class="h3">'+title+'</h3>'+
			'<div class="am-comment-meta">'+
			'<a onclick="callbackObj.web_user_see(\'' + name+ '\')" class="am-comment-author">'+name
			+'&nbsp;&nbsp;'+
			'</a><span class="am-badge am-badge-primary am-radius">回复：'+lv+'</span><span onclick="callbackObj.web_searchbar_tb(\''+tbname+'\')" class="am-badge am-badge-warning am-radius">'+tbname+'</span>&nbsp;&nbsp;<time datetime="'+time+'" title="'+time+'">'+
			time+'</time></div></header><div class="am-comment-bd">'+content+'</div></div></li>');
}
function addtalks(title,num,id,ishot)
{
	if(ishot=="2")
	{
		$("#hot-add").after('<hr data-am-widget="divider" style="" class="am-divider am-divider-default hot-hr" />'+
				'<div onclick="callbackObj.web_hot_see(\''+id+'\',\''+title+'\')" class="hot-list"><p>'+title+'</p><i class="am-icon am-icon-fire" aria-hidden="true"></i><span class="am-badge am-badge-primary am-radius">贴数：'
				+num+'</span></div>');
	}
	else
	{
		$("#hot-add").after('<hr data-am-widget="divider" style="" class="am-divider am-divider-default hot-hr"" />'+
				'<div onclick="callbackObj.web_hot_see(\''+id+'\',\''+title+'\')" class="hot-list"><p>'+title+'</p><span class="am-badge am-badge-primary am-radius">贴数：'
				+num+'</span></div>');
	}
}
function addtb(name)
{
	if(index>5)
	{
		$('#addtb').before('<br />');
		index=0;
		color=rand[parseInt(Math.random()*(5-0+1)+0)];
	}
	var shortname="";
	if(name.length>6)
	{
		shortname=name.substr(0, 6)+"...";
	}
	else
	{
		shortname=name;
	}
	index++;
	$('#addtb').before('<button onclick="callbackObj.web_searchbar_tb(\''+name+'\')" type="button" class="am-btn am-btn-primary am-radius button">'+shortname+'</button>')
}
var rand = new Array("am-btn-primary","am-btn-success","","am-btn-info","am-btn-danger","am-btn-warning");
var index=0,color=rand[parseInt(Math.random()*(5-0+1)+0)];
$(function() {
	$('#alert-loading').modal("open");
		setTimeout("callbackObj.web_getfeed();",1000)
	$('#addtbbtn').click(function() {
		$('#alert-loading').modal("open");
		setTimeout("callbackObj.web_gettb();$('#alert-loading').modal(\"close\");",1000)
		
		$('.content').attr('style', 'display:inline;')
		$(this).attr('style', 'display:none;');
	});
	$('#firebtn').click(function(){
		$('#hot-cover').attr('style','');
		$('#panel-hot').attr('style','');
		$('body').attr('style','overflow: hidden');
	});
	$('#hot-cover').click(function(){
		$('body').attr('style','');
		$('#hot-cover').attr('style','display: none');
		$('#panel-hot').attr('style','display: none');
	});
	$('#reload').click(function() {
		location.reload();
	});
});